
ion-label {
  font-size: medium;
  font-weight: bolder;
}
.card{
    margin-right: 10px;
    margin-left: 10px;
    border-radius: 15px;
    box-shadow: -2px 2px 19px 0px rgba(173,173,173,1);
}
h1 {
  margin-bottom: 0px;
  font-size: x-large;
  font-weight: bolder;
  color: #07138f;
}
h3{
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: bold;
}
h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #07138f;
}
h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: small;
}
img {
  width: 120px;
  height: 120px;
  object-fit: cover !important;
}
.img {
  width: 50px;
  height: 50px;
  object-fit: cover !important;
  margin-left: auto;
  margin-right: 5px;
}
.v-center {
  display: flex;
  align-items: center;
}
ion-button {
  font-size: 10px;
  --border-radius: 30px;
  height: 1.5rem;
}
#label {
  position: absolute;
  top: -55px;
  left: -38px;
  display: inline-block;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  cursor: pointer;
  background: #07138f;
  background-size: 90%;
  background-position: center;
}
